<?
include_once("../inc/config.php");
include_once("../inc/publicfun.php");
include_once("../inc/ftbbsdbclass.php");
include_once("../conn.php");
include_once("check_master.php");
include_once("check_admin_qs.php");

$id=$_GET["id"];
$f=$_GET["bbstop"];
$e=$_GET["bbstop1"];
if ($f!=""){
   $sql="update {$tablepre}bbstitle set bbstop=".$f." where id=".$id;
}
else{
   $sql="update {$tablepre}bbstitle set bbstop1=".$e." where id=".$id;
}
mysql_query($sql);
delcache("../cache/ftbbshome.txt");
delcache("../cache/default_list.txt");
$db->close(); 
header("Location:".$_SERVER["HTTP_REFERER"]);
?>
